Subject: Re: bug#24520: 25.1.50; calccard.tex has somewhat unclear licensing

From: Eli Zaretskii <[email-masked]>
Date: Wed, 02 Nov 2016 18:37:30 +0200

> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> Date: Mon, 31 Oct 2016 15:18:37 -0400
> 
> Here's the diff that is needed for calccard.tex.
> 
> The other reference cards should be handled like this one.

Thanks.

> Can you take care of that?

Yes.

There's one issue I'm unsure about, though: some of the refcards have
this to-be-deleted text:

  -Permission is granted to make and distribute copies of
  -this card provided the copyright notice and this permission notice
  -are preserved on all copies.

translated into the language of the refcard.  Should I insert the
replacement text in English, or should it be translated?  Most of
those languages I can only translate using Google Translate.